[DM-DG-Waterfalls UTUIDataProvider_MapInfo]
MapName=DM-DG-Waterfalls
FriendlyName=DG-Waterfalls
PreviewImageMarkup=<Images:DM-DG-Waterfalls.MapPic.TX_DGScreenShot_D>
Description=A cool breeze drifts in from the ocean waves, fluttering the leaves on the trees and swaying the blades of grass in natural harmony; water falls through rock and stone, and splashes down flowing creeks; bullets whiz by, and rockets zoom past your head...
NumPlayers=4 to 8 Players
